<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="alternate" hreflang="x-default" href="https://hiking.osm.be/index.html" />
        <!-- Primary Meta Tags -->
        <title>hiking.osm.be</title>
        <meta name="title" content="hiking.osm.be">
        <meta name="description" content="Des cartes locales, à prix libre,optimisées pour la randonnée.">
        <!-- Open Graph / Facebook -->
        <meta property="og:type" content="website">
        <meta property="og:url" content="https://hiking.osm.be/index.html">
        <meta property="og:title" content="hiking.osm.be">
        <meta property="og:description" content="Des cartes locales, à prix libre, optimisées pour la randonnée.">
        <meta property="og:image" content="https://hiking.osm.be/style/assets/oam-meta.png">
        <!-- Twitter -->
        <meta property="twitter:card" content="summary_large_image">
        <meta property="twitter:url" content="https://hiking.osm.be/index.html">
        <meta property="twitter:title" content="hiking.osm.be">
        <meta property="twitter:description" content="Des cartes locales, à prix libre,optimisées pour la randonnée.">
        <meta property="twitter:image" content="https://hiking.osm.be/style/assets/oam-meta.png">
        <link rel="stylesheet" type="text/css" href="../style/style.css" />
    </head>

    <body class="front">

        <div class="header">

            <div class="header__logo"> hiking.osm.be </div>

            <div class="header__links">
                <a href="#mapList">Atlas</a>
                <a href="#quiSommesNous">Qui sommes nous ?</a>
                <a href="#FAQ">F.A.Q</a>
                <a href="../en/index.html">EN</a>
                <a href="../nl/index.html">NL</a>
            </div>
        </div>

        <div class="main__wrapper">
            <!-- <h1>Portail de distribution de cartes de randonnée à la demande.</h1> -->

            <h1> <span>Des cartes locales, à prix libre, </span><span class="second-line">optimisées pour la randonnée.</span>
            </h1>

            <div class="block block-with-sidebar sidebar-left">

                <div class="block-sidebar">

                    <p class="pitch">Une <a href="#firstLink">cartographie soignée</a>, basée sur des <a data-target="osm" href="#osm">données ouvertes</a> et mises à jour <a data-target="exact" href="#exact"> en continu</a>.</p>
                </div>

                <div class="block-main">
                    <img src="../style/assets/compo.png" alt="">
                </div>
            </div>

            <div id="mapList" class="block">

                <h2>Cartes disponibles</h2>

                <p>Nos cartes sont accessibles en téléchargement à une résolution de 300 dpi dans la liste ou la carte ci-dessous. Si vous désirez une carte en haute définition, une mise à jour ou un endroit sur mesure, <a href="#quiSommesNous">contactez-nous</a>. Merci de nous <a href="#support">soutenir</a>.</p>
                <!-- Le code suivant propose une intégration responsive, avec un rapport de taille fixé par défaut.  -->
                <!-- Si vous souhaitez gérer vous-même la taille de la boîte contenant l'iframe, supprimez le style ci-dessous et la DIV #iFrameAtlas.  -->



                <br>
                <details>
                    <summary>Voir la liste des cartes</summary>

                    <div id="mapAtlasList">
                        <ul>
                        </ul>
                        <script>
                            const mapAtlasList = document.querySelector('div#mapAtlasList ul');
                            fetch('https://hiking.osm.be/frames/frame-full-4326.geojson')
                               .then(response => response.json())
                               .then(data => {
                                    data.features.sort((a, b) => a.properties.place.localeCompare(b.properties.place)).forEach(f => {
                                    const li = document.createElement('li');
                                    li.innerHTML = `
                                        <span class="map-date">${f.properties.last_update}</span>
                                        <span>⇓ <b><a href=${f.properties.url}> ${f.properties.place}</b> </a></span>
                                        `;
                                    mapAtlasList.append(li);
                                    })
                                });
                        </script>
                    </div>
                </details>

                <br>


                <div id="iFrameAtlas">
                    <style scoped>
                        #iFrameAtlas {
                            position: relative;
                            width: 100%;
                            padding-bottom: 55%;
                        }

                        @media (orientation:portrait) {
                            #iFrameAtlas {
                                padding-bottom: initial;
                                height: 200vw;
                                max-height: 85vh;
                            }
                        }

                    </style>
                    <iframe src="https://cartofixer.be/client/embed/9aeb4cf9-ab9c-4eaf-b311-13b95f78874f/139206/135884/1.957004050010323" width="100%" height="100%" style="position:absolute;" frameborder="0"></iframe>
                </div>

                <!-- <p> La carte que vous souhaitez n'existe pas encore ?

                    <br> Même si le processus de création des cartes OpenArdenneMap est semi-automatisé, nos cartes sont produites au fur et à mesure des demandes et de la complétude des données OpenStreetMap, particulièrement en ce qui concerne les itinéraires balisés.
                </p> -->

                <p class="pitch"> Vous désirez une carte d'un endroit particulier?

                    <br> <a href="#quiSommesNous">Contactez-nous</a>!
                </p>
            </div>

            <div id="firstLink" class="block block-with-sidebar sidebar-right">

                <div class="block-main">

                    <h2>Un design cartographique adapté</h2>

                    <p>OpenArdenneMap est un style spécifiquement développé pour des cartes imprimées, avec un faible nombre de couleurs différentes, des contrastes clairs, et qui fait la part belle aux labels (basés sur la fonte <a target="_blank" href="http://osp.kitchen/foundry/alfphabet/">Alfphabet</a>), dans la tradition des cartes topographiques de l’IGN belge des années 1960 à 1980.</p>

                    <p>Bien qu'il puisse convenir à d'autres endroits, OpenArdenneMap est spécifiquement adapté à certains traits géographiques de l'Ardenne. Il est toutefois adapté pour la plupart des régions rurales tempérées. Parmi ces traits, citons la distinction feuillus-résineux des forêts, un accent mis sur le relief, une mise en évidence claire des éléments naturels (hydrographie, limites de végétation, ...) et une description fine des types de voiries lentes (on y distingue 5 types de chemins en plus des sentiers & coupes-feu)</p>

                    <p>Une carte éditée avec le style OpenArdenneMap a été récompensée du vote du public lors de la conférence FOSS4G.be (Bruxelles, 2018). La carte primée est une planche A0 tirée au 1:20000 de la Forêt d’Anlier représentant les données d’OpenStreetMap avec le style OpenArdenneMap.

                    <h3>Liens</h3>
                    <li>
                        <a href="https://blog.champs-libres.coop/carto/2018/12/18/openardennemap.html">https://blog.champs-libres.coop/carto/2018/12/18/openardennemap.html </a>
                    </li>
                    <li>
                        <a href="http://www.nobohan.be/tag/openardennemap/">http://www.nobohan.be/tag/openardennemap/</a>
                    </li>
                    </p>
                </div>

                <div class="block-sidebar">

                    <h2>Caractéristiques des cartes</h2>

                    <ul>
                        <li>Rendu fin du relief (ombrage et courbes de niveaux)</li>
                        <li>Classification des chemins en 5 catégories + sentier + coupe-feu</li>
                        <li>Indication de la date moyenne de dernière modification des chemins</li>
                        <li>Indications des promenades balisées officielles</li>
                    </ul>
                </div>
            </div>

            <div id="support" class="block support">

                <div class="block-main">

                    <h2>Nous soutenir</h2>

                    <p>Vous aimez nos cartes? Leur téléchargement est libre mais nous vous invitons à payer une contribution pour couvrir les frais de ce projet (hébergement du site web, réalisation des cartes, promotion...).</p>

                    <p>Vous pouvez faire un virement bancaire au compte de Champs-Libres: <b>IBAN BE27 5230 8062 6273 (BIC: TRIO BEBB)</b> avec la communication "hiking osm".</p>

                    <p>Ou bien utiliser le bouton ci-dessous.</p>

                    <p>Nous reversons 50% de ces fonds collectés à l'association OpenStreetMap Belgium.</p>


                    <form action="https://www.paypal.com/donate" method="post" target="_top">
                        <input type="hidden" name="hosted_button_id" value="CZA6TNYKMP8GW" />
                        <input type="image" src="https://www.paypalobjects.com/en_US/i/btn/btn_donate_LG.gif" border="0" name="submit" title="PayPal - The safer, easier way to pay online!" alt="Donate with PayPal button" />
                        <img alt="" border="0" src="https://www.paypal.com/en_BE/i/scr/pixel.gif" width="1" height="1" />
                    </form>

                </div>

            </div>

            <div id="FAQ" class="block faq">

                <h2>F.A.Q</h2>

                <details id="exact">
                    <summary>Quelle est l'exactitude de ces cartes ?</summary>

                    <p id="exact">Pratiquement aucune carte n'est exempte d'erreurs. En particulier, des éléments tels que des sentiers et du balisage peuvent évoluer rapidement dans le temps.</p>

                    <p> Nous ne donnons aucune garantie quant à l'exactitude et la complétude des informations de nos cartes. Néanmoins, nous savons par expérience que les données OpenStreetMap gagnent en exactitude et en précision d'année en année. </p>

                    <p> Un conseil: les chemins de type "mauvais chemin" sont, comme leur nom l'indique, moins bien tracés et sont plus susceptibles d'être envahis par la végétation et difficile à pratiquer.</p>
                </details>

                <details>
                    <summary>Y-a-t'il une application mobile pour ces randonnées ?</summary>

                    <p>Il existe une foule d'applications mobiles de cartographie et pour la pratique de la randonnée. Bonne nouvelle, l'immense majorité de celles-ci utilisent exactement les mêmes données que nos cartes: OpenStreetMap. </p>

                    <p>Si vous voulez combiner nos cartes avec une application de randonnée, nous vous conseillons d'installer une application qui conserve les données hors connexion (il existe encore de nombreuses zones blanches en forêt) et qui ne gardera pas trace de vos données personnelles, comme OsmAnd, WindyMaps, MapsMe.</p>
                </details>

                <details>
                    <summary>Votre produit est-il unique?</summary>

                    <p>Non, il existe plusieurs solutions pour imprimer ses propres cartes. Allez faire un tour sur MapOsmatic, Inkatlas, ... Mais, à notre connaissance, peu de ces plateformes vous garantissent des cartes avec un style cartographique adapté pour l'impression.</p>
                </details>

                <details id="osm">
                    <summary>Quel est votre modèle économique?</summary>

                    <p id="osm">Nous utilisons des données ouvertes (OpenStreetMap, données du relief publiques), des logiciels libres de cartographie et un style cartographique libre de droit. Néanmoins, cette offre de cartes a un coût: la retouche de certains éléments de nos cartes "à la main", notre travail de promotion, l'hébergement de ce site web, etc. C'est pourquoi nous proposons le téléchargement de ces cartes à un prix libre. Ces cartes sont également disponibles à la vente au prix de 3,00€, en impressions de haute qualité, dans divers endroits.</p>

                    <p>L'argent collecté est redistribué en partie à OpenStreetMap-Belgium, l'association qui accompagne la communauté des contributeur·rice·s d'OpenStreetMap en Belgique.</p>
                </details>

                <details>
                    <summary>Je suis un⋅e opérateur⋅rice touristique/gestionnaire d'un hébergement, puis-je imprimer/utiliser/distribuer/vendre vos cartes ?</summary>

                    <p>Oui. Les cartes sont disponibles sous licence CC By-Sa 4.0. Cela signifie que vous pouvez les imprimer, les utiliser, les distribuer et même les vendre. Si vous êtes un opérateur touristique, nous conseillons le prix de vente de 3,00€ pour une impression A3. Nous distribuons nous-mêmes une partie de nos cartes dans divers syndicats d'initiative.</p>

                    <p> Dans le cas où vous retiriez un certain bénéfice de la vente de ces cartes, nous vous serons reconnaissant de soutenir financièrement le projet. Dans tous les cas où vous réutiliseriez nos produits d'un manière ou d'une autre, merci également de nous le faire savoir! </p>

                    <p>Si vous êtes intéressé par des collaborations ou d'autres produits (posters, cartes sur demande, cartographie participative), <a href="#quiSommesNous">contactez-nous</a>!</p>
                </details>

                <details>
                    <summary>Est-ce que vous faites des tirages/produits sur mesure, ou des animations d'ateliers ?</summary>

                    <p>Bien sûr. Si vous êtes intéressé par des collaborations ou d'autres produits tels que des tirages haute qualité, des grands formats, des atlas plus complets, ou l'accompagnement d'ateliers cartographie participative pour tout type de public, <a href="#quiSommesNous">contactez-nous</a>!</p>
                </details>
            </div>

            <div class="block block-with-sidebar sidebar-right" id="quiSommesNous">

                <div class="block-main">

                    <h2>Qui sommes-nous?</h2>

                    <p>Ce produit est proposé par <a href="https://www.champs-libres.coop/">Champs-Libres</a> (Namur) et <a href="https://atelier-cartographique.be/">Atelier cartographique</a> (Bruxelles). Nos deux structures sont des sociétés coopératives actives dans le développement de logiciels libres et dans la cartographie. </p>

                    <p> Si habituellement nous réalisons des applications web, nous aimons aussi réaliser de la cartographie sur du papier. Nos autres projets de cartographie consistent en la réalisation de <a href="https://cartostation.com/">portails web cartographiques</a>, des animations en <a href="https://wiki.openstreetmap.org/wiki/Brugelette">cartographie participative</a> ou des <a href="https://www.champs-libres.coop/service/formations/">formations en logiciels de cartographie</a>.</p>

                    <p> Enfin, ce projet ne pourrait être possible sans le projet <a href="https://www.openstreetmap.org/">OpenStreetMap</a> et sa formidable communauté de contributeur·rice·s en Belgique. Une partie des recettes de vente de nos cartes est reversé à l'association <a href="https://openstreetmap.be/en/">OpenStreetMap Belgium</a> pour le développement de la communauté.</p>
                </div>

                <div class="block-sidebar">

                    <h2>Champs-Libres</h2>

                    <p> info@champs-libres.coop

                        <br> +32 (0)81 13 69 17

                        <br>
                        <a href="https://www.champs-libres.coop/">https://www.champs-libres.coop/</a>
                    </p>

                    <h2>Atelier cartographique</h2>

                    <p> contact@atelier-cartographique.be

                        <br> +32 (0)485 46 70 87

                        <br>
                        <a href="https://atelier-cartographique.be/">https://atelier-cartographique.be/</a>
                    </p>
                </div>
            </div>
        </div>

        <div class="heart">Fait avec ♥ en Ardenne.</div>
    </body>

    <script>
        document.addEventListener('click', (event) => {
            const source = event.target
            const id = source.getAttribute('data-target')
            const detail = document.getElementById(id)
            if (detail !== null) {
                detail.setAttribute('open', true)
            }
            return true
        })
    </script>

</html>
